select .option, .not_selecting{
    color: #495057 !important;
    background: transparent !important;
    border-radius: 5px;
}

.btn-login {
    letter-spacing: 0.3em;
    font-weight: bold;
    color: #fff;
    background: #172f78;
    transition: 0.5s;
}
.btn-login:hover {
    background: #12185e;
    color: #495057;
}
.service-details .services-list .active {
    background-color: #172f78;
    color: #fff !important;
}

.required {
    color: red;
    font-weight: bold;
}
.progress-bar {
    transition: width 0.3s ease-in-out, background-color 0.3s ease-in-out !important;
}